# Group
group:
    edit:
        submit: Updateaza grupul
    show:
        name: Numele grupului
    new:
        submit: Creeaza grup
    flash:
        updated: Grupul a fost updatat
        created: Grupul a fost creat
        deleted: Grupul a fost sters

# Security
security:
    login:
        username: "Nume de utilizator:"
        password: "Parola:"
        remember_me: Tine-ma minte
        submit: Login

# Profile
profile:
    show:
        username: Numele de utilizator
        email: Email
    edit:
        submit: Updateaza
    flash:
        updated: Profilul a fost updatat

# Password change
change_password:
    submit: Schimba parola
    flash:
        success: Parola a fost schimbata

# Registration
registration:
    check_email: Un email a fost trimis catre %email%. Contine un link de activare pe care trebuie sa il accesezi pentru a-ti activa contul.
    confirmed: Felicitari %username%, contul tau a fost confirmat.
    back: Inapoi la pagina de la care ai venit.
    submit: Inregistreaza-te
    flash:
        user_created: Utilizatorul a fost creat cu succes
    email:
        subject: Bine ai venit %username%!
        message: |
            Salut %username%!

            Pentru a-ti valida contul - acceseaza %confirmationUrl%

            Toate cele bune,
            Echipa

# Password resetting
resetting:
    password_already_requested: Deja s-a facut o cerere in ultimele 24 de ore pentru parola acestui utilizator.
    check_email: A fost trimit un email catre %email%. Contine un link pe care trebuie sa il accesezi pentru a-ti reseta parola.
    request:
        invalid_username: Numele de utilizator sau adresa de email "%username%" nu exista.
        username: "Numele de utilizator sau adresa de email:"
        submit: Reseteaza parola
    reset:
        submit: Schimba parola
    flash:
        success: Parola a fost resetata cu succes
    email:
        subject: Resetare parola
        message: |
            Salut %username%!

            Pentru a-ti reseta parola - acceseaza %confirmationUrl%

            Toate cele bune,
            Echipa

# Global strings
layout:
    logout: Logout
    login: Login
    register: Inregistrare
    logged_in_as: Logat ca %username%

# Form field labels
fos_user_group_form_name: "Numele grupului:"

fos_user_profile_form_user_username: "Nume de utilizator:"
fos_user_profile_form_user_email: "Email:"
fos_user_profile_form_current: "Parola curenta:"

fos_user_registration_form_username: "Numele de utilizator:"
fos_user_registration_form_email: "Email:"
fos_user_registration_form_plainPassword_first: "Parola:"
fos_user_registration_form_plainPassword_second: "Verificare parola:"

fos_user_resetting_form_new_first: "Noua parola:"
fos_user_resetting_form_new_second: "Verificare parola:"

fos_user_change_password_form_new_first: "Noua parola:"
fos_user_change_password_form_new_second: "Verificare parola:"
fos_user_change_password_form_current: "Parola curenta:"

